package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class HaobanStoreGroupVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -4210504859600466487L;
    
    private String storeGroupId; // 门店分组ID
    private String storeGroupName; // 门店分组名称
    private String parentGroupId; // 父级分组ID
    private Integer storeGroupSort;
    private boolean hasRight= false ;
    
    public boolean isHasRight() {
        return hasRight;
    }
    public void setHasRight(boolean hasRight) {
        this.hasRight = hasRight;
    }
    public String getStoreGroupId() {
        return storeGroupId;
    }
    public String getStoreGroupName() {
        return storeGroupName;
    }
    public String getParentGroupId() {
        return parentGroupId;
    }
    public Integer getStoreGroupSort() {
        return storeGroupSort;
    }
    public void setStoreGroupId(String storeGroupId) {
        this.storeGroupId = storeGroupId;
    }
    public void setStoreGroupName(String storeGroupName) {
        this.storeGroupName = storeGroupName;
    }
    public void setParentGroupId(String parentGroupId) {
        this.parentGroupId = parentGroupId;
    }
    public void setStoreGroupSort(Integer storeGroupSort) {
        this.storeGroupSort = storeGroupSort;
    }
}
